PRODUCT STUDIO
Product Images1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS
NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
NETGEAR GS108T-100NAS Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Connection Technology
Wired
10G support
No
Tree Protocol Duration
Yes
DHCP features
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10/100/1000 Mbps
Wi-Fi standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Maximum Port Bandwidth
16 Gbit/s
Latency Duration
20ms
Upgradable Embedded Software
Yes
MTBF Range
108016 Hours
Security
CE, cUL IEC950/EN60950
Security Algorithm Supported
802.1x RADIUS
Operating Height
0 - 30000 m
Non-operating Height
0 - 30000 m
Power consumption
Operating Temperature Range
0 - 50 °C
Storage Temperature Range Celsius
Noise level
0 dB
Electromagnetic compatibility
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Processing Volume
Vlan Count
Full Two-sided Printing
Yes
MAC address filtering
Yes
Package Cache
Electromagnetic Protection
EN 55024
Speed Limiting
Yes
MIB support
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Multicast support
Yes
Verification Method
RADIUS
Backup and Transfer
Yes
Management protocols
SNMP v1, v2c
®